using Aberwyn.Models;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;

namespace Aberwyn.Controllers
{
    [Authorize(Roles = "Budget")]
    public class ReportController : Controller
    {
        public IActionResult Budget()
        {
            return View(new BudgetReportViewModel());
        }
    }
}
